.subsite.home #meio {
}
.subsite.home #meio > .nivel2 {
}
.subsite.home #meio > .nivel2 > .nivel3 {
}

.subsite.home #caminhoDePao {
	display:none;
}



/* --- >>> SITE 2124 <<< --- */
.site_2124 {
	background:url(../img/subsites/2124/fundo_01.jpg) repeat top center !important;
}
.site_2124 #corpo {
}
.site_2124 #meio,
.site_2124 #meio > .nivel2 {
	background:none !important;
}
.site_2124 #caminhoDePao,
.site_2124 #funcoesCurtirTopo,
.site_2124 #funcoesCurtir,
.site_2124 #funcoesInterna {
	display:none !important;
}
.site_2124 .conteudo {
	margin-left:0px !important;
}
.site_2124 #meio > .nivel2 > .nivel3 {
	background-color:#b0d8db !important;
	width:445px !important;
	padding:95px 90px 45px 90px !important;
}
.site_2124 .overflow,
.site_2124 .coluna.largura3,
.site_2124 .coluna.largura3 > .nivel2 > .nivel3,
.site_2124 .conteudo {
	width:445px !important;
}
.site_2124 .container {
	margin:0px !important;
}
.site_2124 .conteudo p span,
.site_2124 .coluna .titulo {
	font-size:26px !important;
	margin-bottom:0px !important;
	color:#FFF !important;
	text-transform:uppercase !important;
}
.site_2124 #tableForm tbody tr .btEnviar input[type="submit"] {
	background:url(../img/subsites/2124/botao_01.jpg) repeat-x top !important;
	height:29px !important;
}
.site_2124 #tableForm tbody tr .btEnviar input[type="submit"]:hover {
	background:url(../img/subsites/2124/botao_01.jpg) repeat-x bottom !important;
}
.site_2124 .container .conteudo .titulo {
	font-size:30px !important;
}
.site_2124 #tableForm tbody tr .descCampo {
	font-size:17px !important;
}
.site_2124 #tableForm tbody tr .descCampo span {
	font-size:12px !important;
}
.site_2124 #tableForm tbody tr .camposGeral label {
	font-size:14px !important;
}
.site_2124 #tableForm tbody tr .camposGeral i {
	font-size:12px !important;
}
